/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Icon,
Row,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Icon)
Vue.use(Row)

export default {
  SdEchart,
}
